summaryrefslogtreecommitdiffstats
path: root/contrib/zkt/examples/dnssec-signer.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/zkt/examples/dnssec-signer.sh')
-rwxr-xr-xcontrib/zkt/examples/dnssec-signer.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/contrib/zkt/examples/dnssec-signer.sh b/contrib/zkt/examples/dnssec-signer.sh
new file mode 100755
index 0000000..ee4bfc0
--- /dev/null
+++ b/contrib/zkt/examples/dnssec-signer.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+#
+# Shell script to start the dnssec-signer
+# command out of the example directory
+#
+
+if test ! -f dnssec.conf
+then
+ echo Please start this skript out of the flat or hierarchical sub directory
+ exit 1
+fi
+ZKT_CONFFILE=`pwd`/dnssec.conf ../../dnssec-signer "$@"